Tutorial für installer auf 2.0

Discussion in 'iFans auf Deutsch' started by Flokodil, Jul 12, 2008.

  1. Flokodil

    Flokodil New Member

    Joined:
    Apr 30, 2008
    Messages:
    817
    Likes Received:
    0
    Dieses Tutorial hab ich in einem anderem Forum gefunden und ist bei youtube zu sehen...
    wenn man keine ahnung hat was man macht, sollte man die finger davon lassen!!!!!

    http://youtube.com/watch?v=54wj1KBvSQM

    Tutorial an sich:

    This video shows you how to jailbreak 2.0 firmware and install apps such as installer etc. Most of the apps are not compatible with 2.0 and therefore don’t work.

    1. Firstly you need a jailbroken device. I downgraded from 2.0 to 1.1.4 and then installer.app appeared as my iphone was pwned. You can downgrade to 1.1.1 and then go to jailbreakme.com in the mobilsafari.

    (Skip if on 1.1.1) If you are on 1.1.4 most apps are incompatible and therefore you can’t install apps Such as BSD subsystem (which we need) To get around this, in installer add the source “app.saurik.com”

    Then go to all packages and install “Cydia Packager” Make sure autolock is off ss the install takes around 10 mins (11.1mb) Cydia will act as BSD Subsystem once you install fake BSD subsystem from All Packages.

    2. Now intall all the apps you want to use on the 2.0 firmware. One complete go into Installer and then “Network” and install AFPd programme. (install BSD subsystem before installing it)

    3. Now open AFPd and make sure “Bonjour” is on and rename the device to something recognizable.
    If your mac and device are on the same wifi network you should pick the device up in the Finder Window.

    4. In LEOPARD, click on it and press “connect as” then type Username - root/Password - alpine.
    In TIGER, click on the device and t will ask for a server address. Type the adress in the AFPd program. The type Username - root/Password - alpine.

    5. Now your connected to your ipod/iphone with no SSH/Cute FTP! Now go into “Root File System”and then “Applications” You should now see all your apps on your device.

    6. Copy the apps (such as installer.app) you want in the 2.0 firmware into a file on the desktop. (Not sure if Apple apps work, I know 3rd party ones do)

    7. Now your going to go in Mac osx to Applications and find the Pwnage tool app. Make a copy of it and rename it “pwnage ipsw app” Righ click on the copied “pwnage ipsw app” and click “show package contents”

    8. Now click “Resources” and you should see some folders with firmware names. Open the 2.0 firmware folder and make sure it’s the same name as your firmware ipsw.

    9. Now click “core” and then “applications” and that folder should be blank. Paste your apps from your device into this folder.( e.g Applications/installer.app) Close it and now open the pwnage ipsw app, application.

    10. Now click “Open ipsw” and choose the same named ipsw as the folder you just modified (show packaged contents/Resources/…) Then click “Build ipsw” and it will build your custom firmware, wih the jailbroken apps.

    11. Once complete, open up iTunes and hold ALT and click Restore (mac) or SHIFT (windows). Now choose your custom firmware you just built and it will restore it onto your device!!!

    When your device reboots, you should see your apps!! Most don’t work as they aren’t compatible with 2.0 but I’m working on a solution!

    If the apps don’t appear, repeat the last stages as they are confusing.
  2. S.T.R.

    S.T.R. New Member

    Joined:
    May 22, 2008
    Messages:
    12
    Likes Received:
    0
    Device:
    iPod touch
    Hast du es schon ausprobiert ?

    EDIT:// gibt es das TUT auch auf Deutsch ?
  3. Flokodil

    Flokodil New Member

    Joined:
    Apr 30, 2008
    Messages:
    817
    Likes Received:
    0
    nein ich habs nicht getestet jedoch hat es laut youtube funktioniert...

    ich warte bis es einfacher geht...
  4. k1ll4

    k1ll4 New Member

    Joined:
    Oct 19, 2007
    Messages:
    51
    Likes Received:
    0

    Ok
    Ich versuche das mal zu übersetzen.
    Bin erst 16 ,daher noch nicht Englisch-Profi. =)


    Dieses Video zeigt euch , wie man die Firmware 2.0 jailbreakt und Apps ( unter anderem Installer.app ) installiert.
    Die meisten Apps funktionieren nicht mit der Firmware.

    1.Als erstes brauchst du ein jailbroken Ipod. Ich habe von der Firmware 2.0 auf die Firmware 1.1.4 gedowngradet und habe dann Installer.app installiert.
    Du kannst auch auf die Firmware 1.1.1 downgraden und dann auf www.jailbreakme.com gehen und somit Installer.app installieren.

    Dann gehe zu All packages und installiere dann " Cydia Packager " .
    Stelle sicher , dass die Autolock Funktion ausgetellt ist, denn der Download dauert ca. 10 Minuten.

    ( Gehe weiter zu Schritt 3 , wenn du Firmware 1.1.1 hast)
    Wenn du Firmware 1.1.4 sind viele Apps inkompatibel und deshalb kannst du Apps wie BSD Subsystem ( Welches wir brauchen) , nicht installieren.Um dies zu umgehen, öffne den Installer und füge die Quelle "app.saurik.com" zu.



    2.Nun installier alle Apps die du unter der Firmware 2.0 haben möchstest. Gehe zum Installer und dann zu Netzwerk und installiere AFPd Programme ( Installer zuvor BSD Subsystem)

    3.Nun öffne AFPd und stelle sicher, dass "Bonjour" dort steht und nenne es in einen erkennbaren Namen um.Wenn dein Mac & dein Ipod das gleiche Netzwerk nutzen , solltet du das Gerät nehmen, was oben im Finder Menü steht.

    4.Bei Leopard, musst du es anklicken und "Anmelden als" und dann Benutzer - root / Passwort - alpine schreiben.
    Bei Tiger musst du auf das Gerät klicken und es wird nach der Server Adresse fragen.
    Schreibe die Adresse in das Programm AFPd. Ebenfalls Benutzer - root / Passwort - alpine.

    5.Nun bist du mit dem Ipod / Iphone verbunden ohne SSH/Cute FTP.
    Gehe jetzt ins " Root File System " und dann zu "Applications".
    Du solltest nun alle Apps auf deinem Gerät sehen.

    6.Kopiere die Apps ( auch Installer.app ), die du auf der 2.0 Firmware haben willst auf dem Desktop. ( Ich bin mir nicht sicher , ob Apple Apps laufen, doch 3rd Party Apps funktionieren.


    7.Nun gehst du unter Mac OS X zu den Applications und suche das Pwnage tool app.
    Mache davon eine Kopie und nenne es in "pwnage ispw app" um. Rechtsklicke die Kopie und drücke " Zeige versteckte Inhalte"


    8. Nun drücke "Resources" und du solltest nun einige Ordner mit Firmware Namen sehen,
    Öffne den 2.0 Firmware Ordner und stelle sicher, dass es der gleiche Name ist , wie deine Firmware ipsw.

    9.Nun Drücke " Core " und dann " Applications " und dieser Ordner sollte leer sein.
    Kopiere deine Apps vom Desktop in diesen Ordner ( Deine Apps / Installer.app).
    Schließe es und öffne nun die "pwnage ipsw app".

    10.Nun drücke " Öffne ipsw" und suche das gleichnamige ipsw , wie in deinem selbsterstellten Ordner . Dann klicke " ipsw Bilden" und es wird dir deine Firmware , mit deinen Apps, zusammestellen.

    11.Nun sind wir fast fertig, öffne iTunes und halte " ALT " ( Bei MAC ) oder "Shift" ( Bei Windows) gedrückt und klicke "Zurückstellen " an.
    Nun wähle deine Selbsterstellte Firmware aus und sie wird auf dem Ipod installiert.

    Wenn dein Ipod hochfährt, solltest du die Apps sehen.Viele funktionieren noch nicht mit Firmware 2.0 aber ich arbeite an einer Lösung.
    Wenn die Apps nicht erscheinen, wiederhole die letzten Schritte , denn sie sind sehr verwirrend.

    Übesetzt von K1ll4

    Viel Erfolg mit der Übersetzung, ich hoffe sie hilft euch.
    mfg
  5. Flokodil

    Flokodil New Member

    Joined:
    Apr 30, 2008
    Messages:
    817
    Likes Received:
    0
    bedank mich für die übersetzung...auch wenn ichs nicht versuche bedank ich mich trotzdem für die mühe
  6. kraussco

    kraussco Member

    Joined:
    Nov 25, 2007
    Messages:
    603
    Likes Received:
    1
    Device:
    iPod touch
    ds ist ne billige lüge. der installer läuft nicht audf 2.0
  7. Flokodil

    Flokodil New Member

    Joined:
    Apr 30, 2008
    Messages:
    817
    Likes Received:
    0
    hast dus getestet?
  8. k1ll4

    k1ll4 New Member

    Joined:
    Oct 19, 2007
    Messages:
    51
    Likes Received:
    0
    Wenn du schon so rumposaunst, dann berichte wenigstens, warum du das vermutest.

    Ich denke der Installer läuft auf 2.0 , da das Video & die Anleitung, einen sehr vertrauenswürdigen Eindruck machen.

    mfg
  9. kraussco

    kraussco Member

    Joined:
    Nov 25, 2007
    Messages:
    603
    Likes Received:
    1
    Device:
    iPod touch
    Im Video sieht man nicht wie der installer läuft.
  10. Maverick57

    Maverick57 New Member

    Joined:
    Jul 10, 2008
    Messages:
    3
    Likes Received:
    0
    hat das schon jemand getestet?
    ich möchte sicher gehen dass das funktioniert..
    und leute eine frage hät ich da noch
    kann man wenn man den installer auf diese weise installiert alle apps wie gpsphone auch wieder installieren ?
    also auf 2.0

Share This Page